Mapeditor verlangt CD.

Joined
Jul 14, 2008
Messages
4
Points
0
Hi,

ich wollte vor kurzem mir paar maps bauen.da verlangt doch der mapeditor wirklich die cd.was bei solch einem alten spiel wirklich keine rolle spielt.nur mein prob ist das ich die v3.03 habe(inoffizieller patch für netzwerk).daher weiß ich nicht ob der editor auf jetzt v3.03 hat und dafür bekomm ich nirgens ein crack her.

irgendwelche tipps,lösungen oder sonstige vorschläge?wäre sehr dankbar...
 
Joined
Jun 8, 2008
Messages
23
Points
0
du musst den map editor mit demParameter -CD starten .steht in der readme von 10 jahre;)
 
Joined
Jul 14, 2008
Messages
4
Points
0
einfacher geht es ja nicht....
oh man ich liebe alte spiele so simpel....
thx...
 
Joined
Feb 26, 2009
Messages
2
Points
0
hi bin neu hier und ich frage mich was der cd- parameter ist würde mir auch gerne ne map basteln
 
Joined
Dec 2, 2001
Messages
24,817
Points
420
Rechtsklick auf die Verknüpfung des Mapeditors
und dort unter (Pfad?) den Parameter -cd hintendran anhängen. Mit leerzeichen.
 
Top Bottom